GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_connector_vtable Struct Reference

`#include <connector.h>`

## Data Fields
void(* | ref )(grpc_connector *connector)
void(* | unref )(grpc_connector *connector)
void(* | connect )(grpc_connector *connector, const grpc_connect_in_args *in_args, grpc_connect_out_args *out_args, grpc_iomgr_closure *notify)

## Field Documentation

void(* grpc_connector_vtable::connect)(grpc_connector *connector, const grpc_connect_in_args *in_args, grpc_connect_out_args *out_args, grpc_iomgr_closure *notify)

void(* grpc_connector_vtable::ref)(grpc_connector *connector)

void(* grpc_connector_vtable::unref)(grpc_connector *connector)

The documentation for this struct was generated from the following file:

- src/core/client_config/connector.h